﻿

#access li.menu-item {
  position: inherit;
  top:auto;
  left: auto;
  height: 65px;
  width: auto;
  margin: 0;
  
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}


#access li.menu-item a {
  height: auto;
  font-size: 12px;
  line-height: 12px;
  display: block;
  background: none;
  text-indent: 0px;
  padding:48px 6px 5px 6px;
  font-weight:bold;
  text-transform:uppercase;
}


#access li.menu-item a:hover {
  color: #fff;
}



#cff .cff-share-container{
  position: relative;
  display: inline;
}

.footer-middle-area .footer-mid-menu h3{
  border-bottom: 1px solid #393939;
  color: #fff;
  font-size: 13px;
  margin-bottom: 25px;
  padding-bottom: 15px;
  text-transform: uppercase;
}

.footer-mid-menu ul{
  margin:0;
  padding: 0;
  list-style: none;
}

.footer-mid-menu ul li{
  border-bottom: 1px solid #393939;
  display: block;
}

.footer-mid-menu ul li a {
  color: #fff;
  display: block;
  line-height: 40px;
}

.footer-mid-menu ul li a::before {
  background: #fff;
  content: "";
  display: inline-block;
  height: 2px;
  margin-right: 8px;
  position: relative;
  top: -3px;
  width: 11px;
}

.footer-mid-menu ul li a:hover {
  color: #009587;
  padding-left: 5px;
}

.footer-mid-menu ul li a:hover::before {
  background: #009587 none repeat scroll 0 0;
}

.footer-mid-menu.contuct ul li {
  display: inline-block;
  margin-bottom: 15px;
  padding-bottom: 15px;
  width: 100%;
  color: #fff;
}

.footer-mid-menu.contuct ul li i {
  border: 2px solid #fff;
  border-radius: 3px;
  color: #fff;
  float: left;
  font-size: 16px;
  height: 34px;
  line-height: 30px;
  margin-right: 15px;
  text-align: center;
  width: 32px;
}

.home-3 .footer-mid-menu ul li a:hover,.home-3 .footer-bottom-menu ul li a:hover, .copyright-info a:hover{
  color: #0b96f3;
}

.home-3 .footer-mid-menu ul li a:hover::before,.home-3 #scrollUp:hover{
  background: #0B96F3;
}

.home-4 .footer-mid-menu ul li a:hover, .home-4 .footer-bottom-menu ul li a:hover, .copyright-info a:hover {
  color: #ea7696;
}

.home-4 .footer-mid-menu ul li a:hover::before, .home-4 #scrollUp:hover {
  background: #ea7696 none repeat scroll 0 0;
}

.home-5 .footer-mid-menu ul li a:hover::before, .home-5 #scrollUp:hover {
  background: #269c58 none repeat scroll 0 0;
}

.home-5 .footer-mid-menu ul li a:hover, .home-5 .footer-bottom-menu ul li a:hover, .copyright-info a:hover {
  color: #269c58;
}

.home-6 .footer-mid-menu ul li a:hover::before, .home-6 #scrollUp:hover {
  background: #d2c276 none repeat scroll 0 0;
}

.home-6 .footer-mid-menu ul li a:hover, .home-6 .footer-bottom-menu ul li a:hover, .copyright-info a:hover {
  color: #d2c276;
}

.home-7 .footer-mid-menu ul li a:hover::before, .home-7 #scrollUp:hover {
  background: #f39c6c none repeat scroll 0 0;
}

.home-7 .footer-mid-menu ul li a:hover, .home-7 .footer-bottom-menu ul li a:hover, .copyright-info a:hover {
  color: #f39c6c;
}

.home-8 .footer-mid-menu ul li a:hover::before, .home-8 #scrollUp:hover {
  background: #de4c4a none repeat scroll 0 0;
}

.home-8 .footer-mid-menu ul li a:hover, .home-8 .footer-bottom-menu ul li a:hover, .copyright-info a:hover {
  color: #de4c4a;
}

.home-9 .footer-mid-menu ul li a:hover::before,.home-9 #scrollUp:hover {
  background: #e98388 none repeat scroll 0 0;
}

.home-9 .footer-mid-menu ul li a:hover,.home-9 .footer-bottom-menu ul li a:hover, .copyright-info a:hover {
  color: #e98388;
}

		
		#close_cross
		{
			cursor:pointer; 
			width:20px; 
			position:absolute; 
			top:-22px; 
			right:-22px;
		}
#donation-block #amount_form .amount-buttons-holder .start-button.leftside{float:left;width:47%}
.podcast-collection .leftside{float:left;width:33%}
.podcast-collection .leftside img{width:100%;max-width:300px;display:block}
.act-now-banner .mask .leftside{float:left;position:relative;z-index:100;width:49%;padding:0;margin-top:8.5%}
.act-now-banner .mask .leftside h2{font-size:2.8rem;font-weight:500;float:right;text-align:right;font-style:italic;margin:0 8% 0 0;line-height:1.1}
.act-now-banner .mask .leftside h2 p{margin:0}
.related-news-loop.leftside{padding-right:10px}

.b-top-contact .b-phone { font-size:20px; font-weight:700; color:#f23555; padding:0 0 10px 0; line-height:18px; }




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_4 {
	width:300px;
}
.hero-flipper--grand-challenges .views-row-1 .hero__title,.hero-flipper--grand-challenges .views-row-1 a{color:#FBB82B}
.hero-flipper--grand-challenges .views-row-2 .hero__title,.hero-flipper--grand-challenges .views-row-2 a{color:#2a83fb}
.hero-flipper--grand-challenges .views-row-3 .hero__title,.hero-flipper--grand-challenges .views-row-3 a{color:#FBB82B}
.hero-flipper--grand-challenges .views-row-4 .hero__title,.hero-flipper--grand-challenges .views-row-4 a{color:#bcd441}
.hero-flipper--grand-challenges .views-row-5 .hero__title,.hero-flipper--grand-challenges .views-row-5 a{color:#da442f}
.hero-flipper--grand-challenges .views-row-6 .hero__title,.hero-flipper--grand-challenges .views-row-6 a{color:#b29be5}
.team-about__individual-news.views-row-last{margin-bottom:0px}
.dream_stable .top .addthis_toolbox span{display:none;}
.details_video .addthis_toolbox a{ padding:0px; margin-right:5px; }
.top-header .top-header-section .addthis_toolbox{height:20px;overflow:hidden;position:absolute;right:0;min-width:400px;text-align:right;}

  
#search-icon-icon {
  border-bottom: 2px solid #ff0000;}
 #search-icon #search-icon-icon { background-color: #114433 }
 #search-icon #search-icon-icon .vantage-icon-search { color: #ffffff }
 #search-icon #search-icon-icon:hover .vantage-icon-search { color: #ff0000 }


.posttable .cell.sidebars .mod.sideblock img.map {
margin-bottom: 10px;
}

.footer .ftable .cell img.map {
width: auto !important;
height: auto !important;
max-width: 100%;
display: block;
}


  .menu-item-depth-2 {
    min-width: 251px; }

.navbar-default li.menu-item-depth-0.current_page_item {
  background-color: transparent;
  padding-bottom: 0px; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	nav#access li.menu-item-383 .sub-menu li.bottom-submenu {
		width: 286px;
	}

	
	nav#access .sub-menu li.lastNavItem, nav#access .sub-menu li.menu-item-64 {
		margin-bottom: 17px;
	}

	
	nav#access ul li.menu-item-has-children {
	    width: initial;
	}


	.midnightHeader .stnd:not(.dark-version) {
		display: none!important;
	}

.art-disciplina {
	float: left;
	background: #FFF;
	padding: 10px;
	position: absolute;
	top: 0;
	left: 0;
	color: #000;
}


.nuevoArticulo:hover .art-disciplina.m_Ar{
	color: #8cc8dd;
}


.nuevoArticulo:hover .art-disciplina.m_Aq{
	color: #cc6c46;
}


.nuevoArticulo:hover .art-disciplina.m_Ds{
	color: #f2cd85;
}


.nuevoArticulo:hover .art-disciplina.m_Cn{
	color: #a7721d;
}


.nuevoArticulo:hover .art-disciplina.m_St{
	color: #25a286;
}


.art-disciplina.m_St{
	padding-left: 12px;
padding-right: 12px;
}


.nuevoArticulo:hover .art-disciplina.m_Md{
	color: #7b498c;
}


.nuevoArticulo:hover .art-disciplina.m_Cd{
	color: #a7721d;
}


.nuevoArticulo:hover .art-disciplina.m_Es{
	color: #25a286;
}


.nuevoArticulo:hover .art-disciplina.m_Op{
	color: #009bdb;
}


.nuevoArticulo:hover .art-disciplina.m_Et{
	color: #3e009c;
}


.nuevoArticulo:hover .art-disciplina.m_Vd{
	color: #86226a;
}




.art-disciplina:hover{
	background: #fff!important;
}


#util-bar #searchcont .searchformwrap {
    position:absolute;
    height:20px;
    top:50%;
    left:24px;
    margin-top:-12px;
}

#top_navigation {
	text-align:center;
}
.connect_section .social_details .twitter-det{border-top:1px solid #fff;margin-left:5px;padding:10px 15px 9px 5px;font:14px/18px 'opensans-semibold';color:#5f6060;}
.connect_section .social_details .twitter-det span.title a{font:14px/18px 'opensans-extrabold';color:#5f6060;}
.connect_section .social_details .twitter-det a{font:14px/18px 'opensans-semibold';text-decoration:none;color:#5f6060;}
.connect_section .social_details .twitter-det span{font:14px/18px 'opensans-extrabold';color:#5f6060;}
.connect_section .social_details .twitter-det span.title a:hover,.connect_section .social_details .twitter-det a:hover,.connect_section .social_details.facebook .activity a:hover,.connect_section .region-social-media .youtube .ytc-info h4:hover,.connect_section .region-social-media .youtube .ytc-author span:hover{color:#2772BD;}
.connect_section .social_details .twitter-det,.connect_section .social_details.facebook .content,.connect_section .social_details.instagram .content,.connect_section .social_details.youtube .content{margin-left:10%;padding-left:4%;}

			.block-content{border-right: 4px solid #f0f0f0; border-bottom: 4px solid #f0f0f0; border-left: 4px solid #f2f2f2; background-color: #f7f7f7; padding: 25px 17px 0px;}
 

.aom_dr {width:100%; text-align:center; margin:4px; padding:0; font-size:9px;}
.contact-form .clear-form{clear:both}

.clear{clear: both;}
#preheader .col-first{display:inline-block;position:absolute;right:0;}
.not-front:not(.page-node-20441) #preheader .col-first{display:inline-block;position:absolute;right:0;}
.front #preheader.sticky .col-first,.not-front.page-node-20441 #preheader.sticky .col-first{display:inline-block;position:absolute;right:0;}




#brand-search-container {
    display: block;
    position: relative;
    height: 78px;
}


#bottom-bar {
  font-size: 12px;
  font-size: 1.2rem;
  text-align: center;
}

			.headline_area { margin-bottom: 2.4em; }



.headline_area h1, .headline_area h2, #archive_intro h1 { font-size: 2.2em; line-height: 1.364em; }



.headline_area img.alignleft { margin: 0 2.4em 2.4em 0; }

.headline_area img.alignright { margin: 0 0 2.4em 2.4em; }

.headline_area img.alignnone { margin: 0 auto 2.4em 0; }

.headline_area img.aligncenter { margin: 0 auto 2.4em auto; }

.headline_area img.frame { padding: 1.1em; border-width: 0.1em; }

.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

  .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }
.sidebar,#navigation,.region-top-right,#header-region,#search-theme-form,#search,#footer,.email-print-share,.breadcrumb,.tabs,.feed-icon,.links,.region-language,.field-name-field-article-icon-reference,#block-views-rotating_promos-featured_media,.consumer-views-search,.consumer-format-options,.consumer-tabs{display:none !important;}
#main-inner,#header{padding:0 1em;}
#page,#main,#header,#footer,#content,.content{width:auto!important;border:none;float:none;}
#header{background:transparent;height:auto;}
#content-area,#header .header-inner,.content-inner{width:100% !important;}
#header,#footer,.mission,.breadcrumb,.node{clear:both;}
#header .header-inner{width:917px;margin:0 auto;overflow:hidden;}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }

  .tax-work_categories .menu-item-29 .sub-menu {
    display: block;
  }

  header .menu li.current_page_item.menu-item-has-children .sub-menu,
  header .menu li.current_page_parent.menu-item-has-children .sub-menu,
  header .menu li.current-menu-item.menu-item-has-children .sub-menu,
  header .menu li.current-menu-ancestor.menu-item-has-children .sub-menu,
  header .menu li.current-page-ancestor.menu-item-has-children .sub-menu,
  header .menu li.current_page_item.current_page_parent .sub-menu,
  header .menu li.current_page_parent.current_page_parent .sub-menu,
  header .menu li.current-menu-item.current_page_parent .sub-menu,
  header .menu li.current-menu-ancestor.current_page_parent .sub-menu,
  header .menu li.current-page-ancestor.current_page_parent .sub-menu,
  header .menu li.current_page_item.current-menu-ancestor .sub-menu,
  header .menu li.current_page_parent.current-menu-ancestor .sub-menu,
  header .menu li.current-menu-item.current-menu-ancestor .sub-menu,
  header .menu li.current-menu-ancestor.current-menu-ancestor .sub-menu,
  header .menu li.current-page-ancestor.current-menu-ancestor .sub-menu,
  header .menu li.current_page_item.current-page-ancestor .sub-menu,
  header .menu li.current_page_parent.current-page-ancestor .sub-menu,
  header .menu li.current-menu-item.current-page-ancestor .sub-menu,
  header .menu li.current-menu-ancestor.current-page-ancestor .sub-menu,
  header .menu li.current-page-ancestor.current-page-ancestor .sub-menu {
    transition: none;
    display: block;
  }

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}


#quick-shop-variants-container { padding: 0.833em 0 0.500em; border-bottom: 1px solid  #f1f1f1 ; }


#quick-shop-variants-container label { width: 100%; font-family: 'News Cycle', sans-serif; text-transform: uppercase; letter-spacing: 0.100em; font-size: 0.722em; }


#quick-shop-variants-container .custom-style-select-box { margin-top: 0.750em; }


#quick-shop-variants-container .selector-wrapper, #quick-shop-variants-container .selector-wrapper select { width: 180px; }


#quick-shop-variants-container .single-option-selector { bottom: 5px; left: 11px; }


#quick-shop-variants-container .selector-wrapper { margin: 0 auto 1.222em; text-align: left; position: relative; }

.banner_btm{ margin:0; padding:0;}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.node{margin:0;padding:0;}
div.panel-pane div.feed a{float:right;}
#panels-edit-display .panel-pane,#panels-edit-display .helperclass{margin:.5em;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

.box .col-xs-12, .box .col-xs-7, .box .col-xs-8, .box .col-xs-4, .box .col-xs-5,.box .col-xs-2, .box .col-xs-6 {padding:2px 0;}


.page_footer_liner {
    padding: 12px;	
}
